@media screen and (max-width: 800px){
    h2{
        font-size: 1.2em !important;
    }
    h3{
        font-size: 1.1em !important;
    }
    h4{
        font-size: 0.9em !important;
        margin-top: 1.0em !important;
        margin-bottom: 0.5em !important;
    }
    p{
        font-size: 0.7em !important;
        margin-top: 0em !important;
        margin-bottom: 2.5em !important;
    }
    .navbar{
        margin: -22px;
        margin-bottom: -4px;
    }
    .modal-content{
         h4{
            margin-top: 3px !important;
         }
         .modal-body{
             padding-top: 0;
         }
         input[type="text"]{
             font-size: 1.6em;
             margin-bottom: 1vh;
             padding: 0;
         }
         textarea{
             font-size: 1.2em;
             height: 30vh;
             min-height: 100px;
         }
         .form-group{
             margin: 0;
         }
         .modal-footer{
             padding-top: 0;
         }
    }
    .board{
        h2{
            margin-left: 50px;
            margin-right: 50px; 
        }
    }
    .board .columns .column .items .item .delete{
        right: -13px;
        top: -7px;
        font-size: 0.8em;
    }
    .board h4 textarea{
        margin-right: -0.9em !important;
        // width: auto !important;
    }
}



@media screen and (max-width: 380px){
    .board{
        h2{
            .form-inline{
                max-width: 143%;
                width: 143%;
                margin: auto;
                margin-left: -2em;
                margin-right: -1em;
            }
        }
    }
}

@media screen and (max-width: 1023px){
    .board{
        .columns{
            .column{
                h3{
                    .form-inline{
                        left: auto;
                        z-index: 9;
                        font-size: 0.6em;
                        margin-top: 0.2em;
                    }
                }
            }
        }
        .protected{
            h3{
                display: none;
            }
        }
    }
}